body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #369;
    font-weight: 400;
}
h3, h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-weight: 400;
    margin: 0;
    padding: 0;
    color: #369;
    text-align: center;
    vertical-align: baseline;
}
h6
{
    font-size: 8pt;
    font-weight: normal;
    text-align: left;
}
h4
{
    padding: 0px;
    margin: 0px;
    font-size: 2px;
    text-align: center;
}
#container
{
    width: 1000px;
    background: #FFFFFF url(images/backgrd02.jpg);
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
    height: 750px;
}

/* Header */
#header
{
    padding: 0px;
    margin: 0px;
    background: #88AACD;
    position: relative;
    height: 70px;
}
#header h1
{
    font-size: 18pt;
    margin: 0;
    padding: 0;
    color: #FFF;
}
#headerBox1
{
    left: 90px;
    top: 1px;
    position: absolute;
    width: 535px;
}
#headerBox1 p
{
    font-size: 12px;
    color: white;
    left: 180px;
    top: 2px;
    position: absolute;
    margin: 0;
    padding: 0;
}
#langSelect
{
    margin: 0;
    padding: 0;
    left: 670px;
    top: 5px;
    font-size: 9px;
    color: white;
    position: absolute;
    cursor: pointer;
    line-height: 14px;
}
#langSelect a
{
    color: #FFF;
    text-decoration: none;
}
#langSelect a:hover
{
    color: #000;
    text-decoration: none;
}
#search
{
    left: 510px;
    top: 40px;
    border-color: white;
    border-style: solid none solid solid;
    border-width: 1px;
    position: absolute;
}
#breadcrumbs
{
    font: 10px Tahoma, Arial;
    border: 1px solid white;
    position: absolute;
    left: 90px;
    top: 40px;
    color: #FFF;
    padding: 4px 11px 5px 11px;
    width: 200px;
}
#breadcrumbs a
{
    color: #FFF;
    text-decoration: none;
}
#breadcrumbs a:hover
{
    color: #000;
    text-decoration: none;
}

/* Side Bar */
#sidebar1
{
    width: 70px;
    background: #88AACD;
    padding: 5px 5px 15px 5px;
    float: left;
}
#sidebar1 ul, li
{
    padding: 0;
    margin: 0;
}
#sidebar1 ul li a
{
    color: #fff;
    text-decoration: none;
}
#sidebar1 ul li a:hover
{
    color: #000;
    text-decoration: none;
}
#sidebar1 ul li a:visited
{
    color: #fff;
}

/* Main Menu */
.ie8fix
{
    z-index: 1000;
}
a.staticmenu
{
    color: #fff;
    text-decoration: none;
    white-space: normal;
    font-size: 16px;
}
a:hover.staticmenu
{
    color: #000;
    text-decoration: none;
}
a:visited.staticmenu
{
    color: #fff;
}

/* Main Content */
#mainContent
{
}
.contentReduced
{
    position: relative;
    margin: 0 0 0 80px;
}
.contentWide
{
    position: relative;
    margin: 0;
}
#mainContent #articleHeader
{
}
#mainContent #articleHeader p
{
}
.pnlArticle
{
    padding-right: 8px;
    padding-left: 15px;
    height: 620px;
    overflow: auto;
}
.pnlArticleextend
{
    padding-right: 8px;
    padding-left: 15px;
    height: 820px;
    overflow: auto;
}

/* Toogler */
.toogler
{
    cursor: pointer;
}
.headerToogler
{
    height: 7px;
}
.headerTooglerOn
{
    /* header is hidden */
    background: url(images/arcon-toogle-arrow-horiz-dn-over.gif) no-repeat center center;
    background-color: #88AACD;
}
.headerTooglerOff
{
    /* header is shown */
    background: url(images/arcon-toogle-arrow-horiz-up.gif) no-repeat center center;
    background-color: transparent;
}
.headerTooglerOnOver
{
    background: url(images/arcon-toogle-arrow-horiz-dn-over.gif) no-repeat center center;
    background-color: #c2cff1;
}
.headerTooglerOffOver
{
    background: url(images/arcon-toogle-arrow-horiz-up-over.gif) no-repeat center center;
    background-color: #c2cff1;
}
.sidebarToogler
{
    width: 7px;
    height: 700px;
    float: left;
}
.sidebarTooglerextend
{
    width: 7px;
    height: 820px;
    float: left;
}
.sidebarTooglerOn
{
    /* siderbar is hidden */
    background: url(images/arcon-toogle-arrow-vert-right-over.gif) no-repeat center center;
    background-color: #88AACD;
}
.sidebarTooglerOnOver
{
    background: url(images/arcon-toogle-arrow-vert-right-over.gif) no-repeat center center;
    background-color: #c2cff1;
}
.sidebarTooglerOff
{
    /* siderbar is shown */
    background: url(images/arcon-toogle-arrow-vert-left.gif) no-repeat center center;
    background-color: transparent;
}
.sidebarTooglerOffOver
{
    background: url(images/arcon-toogle-arrow-vert-left-over.gif) no-repeat center center;
    background-color: #c2cff1;
}
/* Footer */
#footer
{
    padding: 0 10px 0 20px;
    display: none;
}
#footer p
{
    margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
    padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt
{
    /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}
.fltlft
{
    /* this class can be used to float an element left in your page */
    float: left;
    margin-right: 8px;
}
.clearfloat
{
    /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

/* below Article Banner */
.subban, .subban1, .subban2, .subban3, .subban4, .subban5, .subban6
{
    padding: 0px 2px 5px 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #C90;
    text-decoration: none;
    vertical-align: top;
    display: table-cell;
}
.subban1
{
    width: 270px;
}
.subban2
{
    width: 70px;
    color: #36C;
}
.subban3
{
    width: 240px;
    text-align: right;
}
.subban4
{
    margin: 0px;
    color: #36C;
}
.subban5
{
    width: 110px;
}
.subban6
{
    width: 420px;
    text-align: right;
}

/* Article Styles */
.articletitle, .author
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 8pt;
    color: #C96;
    margin: 0;
    line-height: 100%;
    text-align: Center;
}
.author
{
    color: #963;
}
.body1a, .body1b, .body1bbold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #369;
    line-height: 150%;
    text-align: left;
    text-indent: .2in;
    margin: 0;
}
.body1b
{
    line-height: 13pt;
}
.body1bbold
{
    font-weight: bold;
}
.heading1a, .paraheading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-style: italic;
    color: #09C;
    line-height: 150%;
    text-align: Center;
    margin: 0;
}
.paraheading
{
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: #369;
    line-height: 13pt;
}
.accentarticle, .accentarticle2, .favorites
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #36C;
    line-height: 14pt;
    text-align: Left;
    text-indent: .2in;
    margin: 0;
}
.accentarticle2
{
    color: #000;
    letter-spacing: 1pt;
    line-height: 11pt;
}
.favorites
{
    color: #369;
    line-height: 100%;
    text-indent: 0;
}
.intro, .introhead, .sitescripture, .header
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    color: #369;
    margin: 0;
    line-height: 100%;
    text-align: left;
}
.introhead
{
    font-size: 16pt;
}
.header
{
    font-size: 16pt;
    text-align: center;
}
.sitescripture
{
    font-size: 10pt;
    color: #963;
}
.phototext, .phototext2, .top
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 8pt;
    color: #000;
    letter-spacing: 1pt;
    line-height: 100%;
    text-align: center;
    margin: 0;
}
.phototext2
{
    font-size: 10pt;
    letter-spacing: 2pt;
    line-height: 13pt;
}
.top
{
    font-variant: small-caps;
    font-weight: bold;
    line-height: 8pt;
}
.accenttext, .accenttext2
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 10pt;
    color: #000;
    letter-spacing: 1pt;
    line-height: 150%;
    text-indent: 15pt;
    text-align: left;
    margin: 5px 0 5px 20px;
}
.accenttext2
{
    letter-spacing: 0;
    line-height: 100%;
    text-indent: 0;
}
.phototext3
{
    font-family: Cambria, serif;
    font-size: 12.0pt;
    color: #4F81BD;
    text-indent: .2in;
    letter-spacing: .75pt;
    font-style: italic;
    margin: 0;
}
.phototext1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: #000000;
    letter-spacing: .0pt;
    text-align: left;
    font-weight: bold;
    padding-left: 5px;
    line-height: 11pt;
}
.accenttext3
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 10pt;
    color: #000000;
    line-height: 100%;
    text-align: right;
    margin: 0px 10px 5px 0px;
}
.accenttext4
{
    font-family: 'Times New Roman' , Times, serif;
    font-size: 10pt;
    color: #000000;
    line-height: 100%;
    text-align: center;
    margin: 0px 0px 5px 0px;
}
.lnkbtn1
{
    font-family: Arial, Helvetica, sans-serif;
    border: 2px solid black;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: White;
    line-height: 13pt;
    text-align: Center;
    padding: 4px;
    margin: 0;
    vertical-align: middle;
    background-color: #5D7B9D;
    text-decoration: none;
}
